Package be.vlaanderen.mercurius.mohm.common.v7

# Class ConsultSupportAndRepairRequestType

java.lang.Object
be.vlaanderen.mercurius.mohm.common.v7.ConsultSupportAndRepairRequestType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class ConsultSupportAndRepairRequestType extends Object implements Serializable
Groeperend element voor de vraag tot consultatie van het actief budget onderhoud en herstel van een bestaande aanvraag.

Java class for ConsultSupportAndRepairRequestType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultSupportAndRepairRequestType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CareServiceCode" type="{http://www.mercurius.vlaanderen.be/wzcmh/common/v3}CareServiceCodeType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ConsultSupportAndRepairRequestType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getCareServiceCode()`
  Prestatiecode van het mobiliteitshulpmiddel.
  `void`
  `setCareServiceCode(String value)`
  Sets the value of the careServiceCode property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ConsultSupportAndRepairRequestType

    public ConsultSupportAndRepairRequestType()

- ## Method Details

  - ### getCareServiceCode

    public String getCareServiceCode()
    Prestatiecode van het mobiliteitshulpmiddel.
    Returns:
      possible object is `String`

  - ### setCareServiceCode

    public void setCareServiceCode(String value)
    Sets the value of the careServiceCode property.
    Parameters:
      `value` - allowed object is `String`
    See Also:
      - `getCareServiceCode()`